Search found 80 matches

by drcasper
Wed Aug 05, 2020 7:47 pm
Forum: Cinnamon
Topic: Bad Microsoft fonts rendering after upgrade to Mint 20 (Cinnamon edition)
Replies: 8
Views: 705

Re: Bad Microsoft fonts rendering after upgrade to Mint 20 (Cinnamon edition)

Tahoma is awesome, MS fonts where never shitty and always working on Linux.

Look at it here nice and pixel sharp :D
by drcasper
Sat Jul 25, 2020 6:06 am
Forum: Cinnamon
Topic: Bad Microsoft fonts rendering after upgrade to Mint 20 (Cinnamon edition)
Replies: 8
Views: 705

Re: Bad Microsoft fonts rendering after upgrade to Mint 20 (Cinnamon edition)

Hi,

I noticed the same issue after upgrade on Mint 20 Cinnamon and Mate.
Screenshot from 2020-07-25 20-03-11.png
Screenshot from 2020-07-25 20-03-11.png (4.86 KiB) Viewed 505 times
Screenshot from 2020-07-25 20-03-11.png
Screenshot from 2020-07-25 20-03-11.png (4.86 KiB) Viewed 505 times
by drcasper
Sat Apr 21, 2018 3:38 am
Forum: Hardware Support
Topic: New EDUP 802.11AC 1200M Dual Band USB wireless adapter issue
Replies: 11
Views: 10427

Re: New EDUP 802.11AC 1200M Dual Band USB wireless adapter issue

I managed to make my dongle (edup AC600 802.11AC dual band) work by compiling from this git repo:

https://github.com/gnab/rtl8812au

Once compiled and loaded you should see it listed next to your network devices.

Im on kernel 4.13. mint 18.2
by drcasper
Fri Jun 26, 2015 4:23 pm
Forum: LMDE Archive
Topic: Evolution probelem with themes???? (Solved)
Replies: 9
Views: 800

Re: Evolution probelem with themes????

I noticed the same thing, I dont thing that the theme is the problem. When i switched icon-theme everything went back to normal.
by drcasper
Fri Jun 12, 2015 3:35 pm
Forum: LMDE Archive
Topic: LMDE 2 - Best LM - at least for me!
Replies: 13
Views: 2555

Re: LMDE 2 - Best LM - at least for me!

Im gonna say that LMDE 1 is still undisputed distro for me... for now, until/if Compiz becomes available for LMDE2. Citrix Receiver works with LMDE2, which didn't work for me with v1. Initially it did not work, but with a little bit of tweaks Citrix Reciever worked for me on LMDE1, no problem for mo...
by drcasper
Thu Jun 04, 2015 3:43 pm
Forum: LMDE Archive
Topic: How to install Compiz on LMDE-2
Replies: 24
Views: 7683

Re: How to install Compiz on LMDE-2

Any alternatives for missing git repos?
by drcasper
Thu Jun 04, 2015 1:51 pm
Forum: LMDE Archive
Topic: [SOLVED] 2560x1440 resolution linux
Replies: 4
Views: 2949

Re:

As DanielR says, try using dvi, but even with dvi make sure you are using proper dvi type cable, capable of the resolution. I spend 2 weeks fighting with my monitor and pc, inly to find out my cable was wrong. Not only there are 2 type dvi, single and double, you will need double , but not every ca...
by drcasper
Thu May 28, 2015 8:16 am
Forum: LMDE Archive
Topic: [SOLVED] 2560x1440 resolution linux
Replies: 4
Views: 2949

Re: 2560x1440 resolution linux

According to the monitor specs it should have a DVI connector as well. HDMI may be the bottleneck here depending on the specs of your DVI to HDMI converter (HDMI 1.0 supports max. 1920x1200). Please try a DVI cable and see if you can get the full resolution of your monitor. I will try DVI cable. I ...
by drcasper
Thu May 28, 2015 2:36 am
Forum: LMDE Archive
Topic: [SOLVED] 2560x1440 resolution linux
Replies: 4
Views: 2949

[SOLVED] 2560x1440 resolution linux

Hi, I am trying to setup the resolution on my monitor to 2560x1440 but i end up with 1920x1080. I run: LMDE2 NVIDIA GeForce 210 Drivers Nvidia 340.65 from LMDE2 repo Single monitor: Benq GW2765 Using (pc) DVI to (monitor) HDMI cable My xorg.cong: Section "ServerLayout" Identifier "Layout0" Screen 0 ...
by drcasper
Tue May 26, 2015 7:11 am
Forum: LMDE Archive
Topic: (SOLVED) LMDE2 mate - problem installing nvidia drivers
Replies: 19
Views: 5582

Re: LMDE2 mate - problem installing nvidia drivers (SOLVED)

Thanks for the input. sgfxi -d still failed. For some reason it could not find the proper packages. But I just installed the Nvidia drivers outside of smxi and all works well now. Thanks for mention that smxi had issues with LMDE (1) or I would never had tried to go a different route. Below is what...
by drcasper
Tue Jul 15, 2014 2:18 am
Forum: Themes, Icons, & Wallpaper
Topic: Black System
Replies: 5
Views: 1270

Re: Black System

Have you tried these 2 dark themes? DarkCold - http://gnome-look.org/content/show.php/DarkCold?content=143165 screenshot: http://gnome-look.org/CONTENT/content-pre2/143165-2.png DarkMint - http://gnome-look.org/content/show.php/DarkMint?content=150904 screenshot: http://gnome-look.org/CONTENT/conten...
by drcasper
Wed Oct 16, 2013 9:23 am
Forum: LMDE Archive
Topic: UP7 ERROR pkgProblemResolver::Resolve generated breaks
Replies: 13
Views: 9983

Re: UP7 ERROR pkgProblemResolver::Resolve generated breaks

I had the same error message after sudo apt-get update on a new install of downloaded LMDE 201303 64-bit Mate. This solution worked for me: I am not sure if this did it, but i renamed /usr/share/python-apt/templates/LinuxMint.mirrors to LinuxMint.mirrors.old and then run apt-get dist-upgrade Now, I...
by drcasper
Thu Sep 26, 2013 2:25 am
Forum: LMDE Archive
Topic: UP7 ERROR pkgProblemResolver::Resolve generated breaks
Replies: 13
Views: 9983

Re: UP7 ERROR pkgProblemResolver::Resolve generated breaks

I am not sure if this did it, but i renamed

Code: Select all

/usr/share/python-apt/templates/LinuxMint.mirrors 
to LinuxMint.mirrors.old
and then run

Code: Select all

apt-get dist-upgrade
by drcasper
Tue Sep 24, 2013 3:13 am
Forum: LMDE Archive
Topic: UP7 ERROR pkgProblemResolver::Resolve generated breaks
Replies: 13
Views: 9983

UP7 ERROR pkgProblemResolver::Resolve generated breaks

hi, Im trying to upgrade to UP7 but i get this message: after $ sudo apt-get upgrade Setting up mint-debian-mirrors (2013.09.23) ... Traceback (most recent call last): File "/var/lib/dpkg/info/mint-debian-mirrors.postinst", line 4, in <module> import pycurl ImportError: /usr/lib/pymodules/python2.7/...
by drcasper
Fri Sep 20, 2013 7:49 am
Forum: MATE
Topic: Qt applications and GTK+ theme problem
Replies: 1
Views: 1979

Re: Qt applications and GTK+ theme problem

See this post [url]http://forums.linuxmint.com/viewtopic.php?f=198&t=99910[/url]

in addition you can install systemsettings (KDE System Settings) an edit theme and fonts from there.

# apt-get install systemsettings
by drcasper
Wed Sep 04, 2013 2:24 pm
Forum: MATE
Topic: Mate 1.6 - cant set theme for root
Replies: 2
Views: 1149

Mate 1.6 - cant set theme for root

Hi,

After upgrade to MATE 1.6, I can not set theme for root. Synaptic is default gray. I tried by

Code: Select all

$ sudo mate-appearance-properties
but the setup is not applied to the apps started as sudo.

Any solutions, is this a bug?
by drcasper
Sun Jun 30, 2013 8:07 am
Forum: Software & Applications
Topic: Recommended gmail notifier for Cinnamon?
Replies: 24
Views: 8103

Re: Recommended gmail notifier for Cinnamon?

palimmo wrote: How can I remove gmailsniffer now?
thanks in advance!

Code: Select all

sudo rm /usr/bin/gmailsniffer
by drcasper
Sun Jun 30, 2013 4:18 am
Forum: Software & Applications
Topic: Recommended gmail notifier for Cinnamon?
Replies: 24
Views: 8103

Re: Recommended gmail notifier for Cinnamon?

I know it is an old topic...but I have to share :) I use GmailSniffer - https://sourceforge.net/projects/gmailsniffer/ I use it on MATE and Cinnamon. Interesting! But how can I install it and automatically launch it at boot by default? I run LMDE 64bit, Cinnamon 1.8.8. Thanks! Add it in Startup App...
by drcasper
Fri Jun 14, 2013 11:27 am
Forum: Software & Applications
Topic: Recommended gmail notifier for Cinnamon?
Replies: 24
Views: 8103

Re: Recommended gmail notifier for Cinnamon?

I know it is an old topic...but I have to share :)

I use GmailSniffer - https://sourceforge.net/projects/gmailsniffer/

I use it on MATE and Cinnamon.
by drcasper
Mon Mar 18, 2013 10:24 am
Forum: LMDE Archive
Topic: Option 'printer-resolution' has value '(unknown IPP tag)'
Replies: 28
Views: 22092

Re: Option 'printer-resolution' has value '(unknown IPP tag)

Iam running LMDE UP6 RC 64bit (iso), none of my network printers work. Is there a solution for this? I tried installing python-cups 1.9.62, 1.9.61 but without luck, unmet dependencies. I managed to install 1.9.59 but this one gives me error: [Job 43] gs: error while loading shared libraries: libtiff...

Go to advanced search